/*
  Library
*/
.hide-text {
text-indent: -9999px;
font:0/0 a!important;
white-space: nowrap;
overflow: hidden;
position: absolute;
}


.cf::before,
.cf::after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf::after {
    clear: both;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

.hide{
  display: none!important;
}

.disappear{
  visibility: hidden!important;
  opacity: 0!important;
}

i.caret{
  display:inline-block;
  width: 0;
  height: 0;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  line-height: 1.2em;
  vertical-align: middle;
  margin-left: 2px;
}

i.caret-down{
  border-top: 4px solid #fff;
  border-bottom: none;
}

i.caret-up{
  border-bottom: 4px solid #fff;
  border-top: none;
}

.left-box{
  display: block;
  float: left;
}

.right-box{
  display: block;
  float: right;
}

.img-box{
  display:block;
  overflow: hidden;
}

.img-box > img{
  max-width: 100%;
  max-height: 100%;
}

/*
  Page Style
*/
html, body, .out-wrapper{
  width: 100%;
  padding: 0;
  margin: 0;
}

h1, h2, h3{
  font-family: "Microsoft JhengHei","微軟正黑體","Apple LiGothic Medium","蘋果儷中黑","Lucida Grande", "Lucida Sans Unicode", Helvetica;
}

#wrap{
  width: 100%;
  padding: 0;
  margin: 0;
  min-width: 1200px;
  z-index: 1;
  overflow: hidden;
}



.wrapper, #header, #content-wrap, #footer-wrap{
  width: 1000px;
  padding: 0;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

#content-wrap{
  margin-top: 2px;
  float: none;
  margin-bottom: 25px;
  min-height: initial;
}

.full-width-box{
  display: block;
  position: relative;
  width: 100%;
/*  min-width: 1200px;*/
  margin: 0 0;
  padding: 0 0;
}

.content-box{
  width: 1000px;
  height: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

/*
  Top Ad
*/
#top_a_d_box{
  overflow: hidden;
  height: 73px;
  -webkit-transition: height 0.5s ease-out;
          transition: height 0.5s ease-out;
}

#top_a_d_thumbnail{
  height: 100%;
  text-align: center;
}

#close_a_d_btn{
  display: block;
  position: absolute;
  right: 120px;
  top: 0px;
  padding: 2px 7px;
  background: #5a02ae;
  border: none;
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  line-height: 2em;
  vertical-align: middle;
  z-index: 10;
  border-radius: 0px 0px 10px 10px;
}


#close_a_d_btn:hover{
  box-shadow: inset 0 0 5px rgba(0,0,0,0.6);
}

#top_ad_content{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  min-height: 300px;
}

/*
  Top Menu Left
*/
.top_menu .col-xs-6{
  height: 40px;
  overflow: visible;
}

#top_menu_wrapper{
  /*background: #edebec none repeat scroll 0 0;*/
  position: relative;
  z-index: 13;
}

.top_menu{
  display: block;
  margin: 0 auto;
}

.top_menu .sites-nav li a{
  height: 3em;
  line-height: 2em;
}

.top_menu .sites-nav li a.btn{
  padding: 6px 14px;
}

/*
  Top Menu Right
*/

.top_menu .nav{
  list-style:none;
  display: block;
  font:0/0 a!important;
  position: relative;
  overflow: visible;
  z-index: 12;
  text-align: right;
  height: 100%;
}

.top_menu .nav li{
  display: inline-block;
  font-family: "Microsoft JhengHei","微軟正黑體","Apple LiGothic Medium","蘋果儷中黑","Lucida Grande", "Lucida Sans Unicode", Helvetica;
  margin: 0;
  padding: 0;
  height: 100%;
  font-size: 13px;
  position: relative;
}

.top_menu .nav li a.btn{
  padding: 5px 1.5em 5px 1.5em;
  height: 100%;
  /*display: table;*/
  /*font-size: 1.1em;*/
  font-weight: bold;
  text-decoration: none;
  border: none;
  position: relative;
  color: #333;
}

.top_menu .nav li a.btn.active{
  /*background: #D3D8D9;*/
  color: #16a6b4;
}


.top_menu .nav > li a.btn span{
  display: table-cell;
  vertical-align: middle;
}

/*
  Top Menu List
*/

.top_menu .nav-list{
  list-style: none;
  display: block;
  position: absolute;
  top: 100%;
  height: auto;
  border: 1px solid #ddd;
  border-radius: 0;
  box-shadow: 1px 3px 5px rgba(0,0,0,0.2);
  z-index: 11;
  background: #fff;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease;
          transition: opacity 0.5s ease;
}

.top_menu .nav-list.active{
  visibility: visible;
  opacity: 1;
}

.top_menu .nav-list li{
  display: block;
  min-height: 40px;
  min-width: 8em;
  max-width: 15em;
  text-align: left;
}

 .top_menu .nav-list li a.btn{
  display: inline-block;
  padding: 0.5em 2.5em 0.5em 1.5em;
  min-width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  text-align: left;
  min-height: 40px;
  line-height: 1.5em;
 }

 .top_menu .nav-list li a.btn.active{
  background: white;
  color: #16a6b4;
 }

.top_menu .nav-list > li a.btn span{
  display:inline;
  word-wrap: break-word;
  white-space: pre;
}

.top_menu .nav-list.sub{
  position: absolute;
  left: 100%;
  top: -1px;
  z-index: 12;
  box-shadow: 1px 3px 5px rgba(0,0,0,0.2);
}

/*
  Sec Nav
*/
#header{
  padding:5px 0;
  position: relative;
  z-index:2;
  overflow: visible;
}

#logo{
  display: table;
}

#logo > a{
  height: 100%;
  display: table-cell;
  vertical-align: middle;
}

#header2 .menu-area{
  float: none;
  /*margin: 0 0;*/
  padding: 0 0;
  /*position: absolute;
  right: 0;
  bottom: 10px;*/
  z-index: 11;
  height: 50px;
}

.menu-area .nav{
  list-style:none;
  display: block;
  font:0/0 a!important;
  position: relative;
  overflow: visible;
  z-index: 10;
  text-align: right;
  height: 100%;
}

.menu-area .nav li{
  display: inline-block;
  font-family: "Microsoft JhengHei","微軟正黑體","Apple LiGothic Medium","蘋果儷中黑","Lucida Grande", "Lucida Sans Unicode", Helvetica;
  margin: 0;
  padding: 0;
  height: 100%;
  font-size: 14px;
  position: relative;
}

.menu-area .nav li a.btn{
  padding: 0 37px 0 37px;
  height: 100%;
  display: table;
  font-size: 1.1em;
  line-height: 1em;
  font-weight: bold;
  text-decoration: none;
  border: none;
  position: relative;
  color: #333;
  border-radius: 0;
}

.menu-area .nav > li:first-child a.btn{
    color: #EB0076;
}

.menu-area .nav > li:first-child a.btn.active{
    color: #fff;
    background: transparent;
    position: relative;
}

.menu-area .nav > li:first-child a.btn.active:before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 30px;
    top: 50%;
    left: 0;
    margin-top: -15px;
    background: #EB0076;
    z-index: -1;
    border-radius: 15px 15px;
}

.menu-area .nav > li a.btn.active{
  background: #2DC2D2;
  color: #fff;
}

.menu-area .nav > li a.btn.active span.arrow-box-up:after {
  border-bottom-color: #2DC2D2;
}

.menu-area .nav > li a.btn.active span.arrow-box-up:before {
  border-bottom-color: #fff;
}

.menu-area .nav > li a.btn.active span.arrow-box-down:after {
  border-bottom-color: #2DC2D2;
}

.menu-area .nav > li a.btn.active span.arrow-box-down:before {
  border-bottom-color: #fff;
}

.menu-area .nav li a.btn span{
  display: table-cell;
  vertical-align: middle;
}

.menu-area .nav > li:first-child a.btn span i.fa{
  padding-right: 0.5em;
}

/*
  Sec Nav list
*/

.menu-area .nav-list{
  list-style: none;
  display: block;
  position: absolute;
  top: 100%;
  height: auto;
  border: 1px solid #ddd;
  border-radius: 0;
  box-shadow: 1px 3px 5px rgba(0,0,0,0.2);
  z-index: 11;
  background: #fff;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease;
          transition: opacity 0.5s ease;
  min-width: 100%;
}

.menu-area .nav-list.active{
  visibility: visible;
  opacity: 1;
}

.menu-area .nav-list li{
  display: block;
  min-height: 40px;
  min-width: 8em;
  max-width: 15em;
  text-align: left;
}

 .menu-area .nav-list li a.btn{
  display: inline-block;
  padding: 0.5em 2.5em 0.5em 1.5em;
  min-width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  text-align: left;
  min-height: 40px;
  line-height: 1.5em;
 }

 .menu-area .nav-list > li a.btn.active{
  border-radius: 0;
  background: white;
  color: #16a6b4;
 }

.menu-area .nav-list li a.btn span{
  display:inline;
  word-wrap: break-word;
  white-space: pre;
}


.menu-area .nav-list.sub{
  position: absolute;
  left: 100%;
  top: -1px;
  z-index: 12;
  box-shadow: 1px 3px 5px rgba(0,0,0,0.2);
}

/*
  Coupon Banner
*/
#coupon_promote_box{
  margin-bottom: 15px;
}

#coupon_promote_box.banner-enable{
    background-color: #fff;
    /*border: 1px solid #ccc;*/
}

#coupon_promote_box.banner-enable > hr.header-border{
  display: none;
}

#coupon_promote_box ol#coupon_promote_list{
  position: relative;
  width: 100%;
  display: none;
}
#coupon_promote_box.banner-enable ol#coupon_promote_list{
  display: block;
  height: 20px;
}

#coupon_promote_box ol#coupon_promote_list > li{
  text-align: left;
  display: block;
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  overflow: hidden;
}

#coupon_promote_box ol#coupon_promote_list > li:first-child{
  /*margin-right: 2%;*/
}

#coupon_promote_box ol#coupon_promote_list > li > span{
  display: block;
  /*font-size: 15px;*/
  /*line-height: 40px;*/
  color: #ba08c1;
  font-weight: bold;
}

#coupon_promote_box ol#coupon_promote_list > li > span > b{
  display: inline-block;
  line-height: 30px;
  padding: 0 0.5em;
  color: #EB0076;
  margin: 0 0.5em;
  border-radius: 15px 15px;
  background: #fff;
}

#coupon_promote_box ol#coupon_promote_list > li > span > i{
  font-style: normal;
  display: inline-block;
  margin-left: 0.5em;
}

.coupon-message {
  text-align:center;
}

/*
  Breadcrumb
*/
#breadcrumb{
  padding-bottom: 0;
  height: auto;
}

#header_news{
  margin: 0 0 5px 0;
}

/*
 Main Carousel
*/
#index_major_carousel{
  padding: 0 0;
  position: relative;
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none;          /* Likely future */
}

#index_major_carousel:before{
  content: '';
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 38%;
}

.carousel_content{
  list-style: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 1;
}

.carousel_indicator{
  position: absolute;
  bottom: 2%;
  left: 0;
  width: 100%;
  display: block;
  list-style: none;
  text-align: center;
  font:0/0 a!important;
  z-index: 2;
}

/*
 Main Carousel Content
*/
.carousel_content > li{
  position: absolute;
  display: table;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  left: 0;
  top: 0;
  -webkit-transition: all 0.5s ease;
          transition: all 0.5s ease;
}

.carousel_content > li > a{
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.carousel_content > li > a > img{
  max-width: 100%;
  max-height: 100%;
}

.carousel_content > li.active{
  visibility: visible;
  opacity: 1;
}

/*
 Main Carousel Indicator
*/
.carousel_indicator > li{
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  border: 1px solid #bbb;
  background: #fff;
  margin: 0 1%;
}

.carousel_indicator > li > a{
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  cursor: pointer;
  width: 100%;
  height: 100%;
}

.carousel_indicator > li.active{
  background: #069FAF;
}

.header-border{
  display: block;
  height: 4px;
  border: 1px solid #D9D9D9;
  background: #D9D9D9;
  box-shadow: 0 2px 4px rgba(0,0,0,0.4);
}

/*
  Middle Banner
*/
#middle_a_d_box{
  position: relative;
  padding-top: 0px;
  height: 130px;
}

#middle_a_d_box .left-box{
  width: 235px;
  height: 100%;
  padding-top: 23px;
}

#middle_a_d_box .left-box h3{
  color: #333;
  height: 20px;
  font-size: 14px;
  line-height: 20px;
  display: inline-block;
  border-bottom: 1px solid #333;
  box-sizing: border-box;
}

#middle_a_d_box .left-box #credit_card_promote_list{
  display: block;
  margin: 15px 0;
  position: relative;
  height: 100px;
}

#middle_a_d_box .left-box #credit_card_promote_list > li{
  position: absolute;
  left: 0;
  top: 0;
  display: block;
}

#middle_a_d_box .left-box #credit_card_promote_list > li > a.img-box{
  width:235px;
  height: 90px;
  text-align: center;
}


#middle_a_d_box .right-box{
  position: relative;
  height: 100%;
  width: 728px;
}

#middle_a_d_box .right-box > a{
  position: absolute;
  bottom: 5px;
  left: 0;
  height: 90px;
}

/*
  Service Intro Box
*/
#service_intro_box{
  padding:10px 0;
  font-family: "Microsoft JhengHei","微軟正黑體","Apple LiGothic Medium","蘋果儷中黑","Lucida Grande", "Lucida Sans Unicode", Helvetica;
}

#service_intro_box h2{
  display: block;
  color: #11b5c6;
  font-size: 1.8em;
  text-align: center;
  margin: 10px 0;
}

#service_intro_box div.showcase-inner-wrapper{
  height: 372px;
  margin-top: 20px;
}

#service_intro_box div.showcase-item-box{
  border: 1px solid #D6D6D6;
  position: relative;
  width: 310px;
  font-size: 18px;
  cursor: default;
  margin-right:15px;
}

#service_intro_box div.showcase-item-country{
  padding: 18px 0 9px 0;
  text-align: center;
}

#service_intro_box div.showcase-item-country span{
  display: inline-block;
  line-height: 23px;
  height: 23px;
  vertical-align: middle;
  font-weight: bold;
  color: #505050;
}

#service_intro_box div.showcase-item-country span i{
  display:inline-block;
  float: left;
  width: 24px;
  height: 23px;
  margin-right: 0.5em;
}

#service_intro_box div.showcase-item-country span i img{
  display: block;
  width: 100%;
}

#service_intro_box div.showcase-item-price{
  padding-bottom: 18px;
  text-align: center;
}

#service_intro_box div.showcase-item-price span{
  color: #505050;
}

#service_intro_box div.showcase-item-dimbuypass{
  padding-bottom: 18px;
  padding-top: 26px;
  text-align: center;
  background: #F4EDDB;
  position: relative;
}

#service_intro_box div.showcase-item-dimbuypass span, #service_intro_box div.showcase-item-dimbuypass b{
  line-height:1.2em;
  color: #e20822;
  display:block;
}

#service_intro_box div.showcase-item-dimbuypass b{
  font-weight: bold;
}

#service_intro_box div.showcase-item-pickup{
  padding: 18px 0;
  text-align: center;
}

#service_intro_box div.showcase-item-pickup span,#service_intro_box div.showcase-item-pickup em,#service_intro_box div.showcase-item-pickup a{
  display: block;
  font-style: normal;
  text-decoration: none;
  line-height: 1.2em;
  color:#505050;
}

#service_intro_box div.showcase-item-pickup span:after{
  content: ':';
  display: inline;
}

#service_intro_box div.showcase-item-pickup a{
  font-size: 13px;
  display: inline-block;
  padding: 5px 0 1px 0;
  color: #e10136;
  cursor: pointer;
  border-bottom: 1px solid #e10136;
}

#service_intro_box div.showcase-item-detail-btn{
  padding: 9px 0;
  text-align: center;
}

#service_intro_box div.showcase-item-detail-btn .btn{
  font-size: 16px;
  color: #fff;
  padding: 0.6em 1.5em;
}

/*
  Feature List
*/
.inner_feature_list_box{
  background: #ececec;
}

#feature_list_box{
	margin-top: 30px;
}

#feature_list_box ol{
  display: block;
  list-style: none;
  text-align: center;
  font-size: 0;
  padding: 15px 0;
}

#feature_list_box ol li{
  font-size: 16px;
  display: inline-block;
  margin: 0 1em;
  font-family: "Microsoft JhengHei","微軟正黑體","Apple LiGothic Medium","蘋果儷中黑","Lucida Grande", "Lucida Sans Unicode", Helvetica;
  height: 43px;
  line-height: 21px;
}

#feature_list_box ol li > i.img-box{
  float:left;
  width: 54px;
  height: 100%;
}

#feature_list_box ol li > p{
  margin-left: 0.5em;
  text-align: left;
  font-weight: bold;
  display: inline-block;
  height: 100%;
}

/*
 Hot Promotion Box
*/
#hot_promotion_box{
  padding: 18px 0;
}

#shopping_tips_box h2, #hot_promotion_box h2{
  font-size: 1.8em;
  text-align: center;
  margin: 10px 0;
  display: block;
  color: #11b5c6;
}

#hot_promotion_box .flow-list, #shopping_tips_box .flow-list{
  padding-top: 5px;
}

#hot_promotion_box .hot-promotion-item{
  width: 98%;
  margin: 0 1%;
  box-sizing: border-box;
  border: 1px solid #D6D6D6;
  position: relative;
}

#hot_promotion_box .hot-promotion-image{
  float: left;
  width: 50%;
  overflow: hidden;
}

#hot_promotion_box .hot-promotion-image .img-box, #hot_promotion_box .hot-promotion-image .img-box img{
  width: 223px;
  height: 187px;
}

#hot_promotion_box .hot-promotion-detail{
  float: right;
  box-sizing: border-box;
  width: 50%;
  height: 100%;
}

#hot_promotion_box .hot-promotion-detail h3{
  display: block;
  margin-top: 1.4em;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.1em;
  max-height: 3.3em;
  overflow: hidden;
  white-space: normal;
  color: #f90404;
  width: 90%;
}

#hot_promotion_box .hot-promotion-detail p{
  margin-top: 1em;
  font-size: 14px;
  line-height: 1.2em;
  max-height: 4.8em;
  width: 95%;
  white-space: normal;
  overflow: hidden;
  color: #323232;
}

#hot_promotion_box .hot-promotion-detail-btn{
  text-align: left;
  position: absolute;
  left: 50%;
  bottom: 1em;
}

#hot_promotion_box .hot-promotion-detail-btn .btn{
  font-size: 16px;
  padding: 0.4em 1.2em;
}

/*
  Shopping Tips
*/
#shopping_tips_box{
  padding: 18px 0;
}

#service_intro_box h2,
#shopping_tips_box h2,
#hot_promotion_box h2
{
  padding-top: 1em;
  /*padding-bottom: 0.5em;*/
  /*border-bottom: 3px solid #11b5c6;*/
}

#shopping_tips_box .shopping-tips-item{
  width: 96%;
  margin: 0 2%;
  box-sizing: border-box;
  border: 1px solid #D6D6D6;
  /*box-shadow: 0 2px 6px rgba(0,0,0,0.35);*/
}

#shopping_tips_box .shopping-tips-image{
  position: relative;
}

#shopping_tips_box .shopping-tips-image:before{
  content: '';
  display: block;
  height: 0;
  width: 100%;
  padding: 0 0;
  padding-bottom: 60%;
}

#shopping_tips_box .shopping-tips-image .img-box{
  position: absolute;
  height: 100%;
  width: 100%;
  overflow: hidden;
  text-align: center;
  left: 0;
  top: 0;
}

#shopping_tips_box .shopping-tips-image .img-box img{
  height: 100%;
  width: 100%;
}

#shopping_tips_box .shopping-tips-detail{
  position: relative;
  padding: 1em 2em;
  font-size: 14px;
  text-decoration: none;
}

#shopping_tips_box .shopping-tips-detail i, #shopping_tips_box .shopping-tips-detail h3, #shopping_tips_box .shopping-tips-detail p{
  display: block;
  font-style: normal;
}

#shopping_tips_box .shopping-tips-detail i{
  color: #323232;
  font-size: 11px;
}

#shopping_tips_box .shopping-tips-detail h3{
  font-size: 17px;
  font-weight: bold;
  color: #11b5c6;
  height: 2.4em;
  line-height: 1.2em;
  overflow: hidden;
  padding: 0.5em 0;
}

#shopping_tips_box .shopping-tips-detail p{
  height: 2.6em;
  line-height: 1.3em;
  overflow: hidden;
  color: #323232;
  font-size: 13px;
}

#shopping_tips_box .shopping-tips-detail .shopping-tips-detail-btn{
  padding: 2em 0 1em 0;
}

#shopping_tips_box .shopping-tips-detail .shopping-tips-detail-btn .btn{
  font-size: 16px;
  padding: 0.4em 1.2em;
}


/*
  Widget Area
*/
#widget_area{
  padding: 18px 0;
}

.widget-box{
  float: left;
  width: 31%;
  margin: 0 1%;
}

#news_widget > h3{
  font-size: 23px;
  margin: 18px 0 9px 0;
}

#news_widget > ol{
  max-height: 670px;
  overflow: auto;
  overflow-x: hidden;
  overflow-y: auto;
  display: block;
  list-style: none;
  border-bottom: 1px solid #D6D6D6;
}

#news_widget > ol > li {
  border-bottom: 1px dotted #ccc;
  padding: .5em 0;
  margin-bottom: .5em;
  line-height: 1.6em;
  letter-spacing: 0;
}

#news_widget > ol > li > span{
  font-size: 92%;
}

#news_widget > ol > li > h3{
  margin: 0.2em 0;
}

#news_widget > ol > li > h3 > a{
  color: #e6036f;
  font-size: 14px;
  font-weight: bold;
}

#news_widget > ol > li > p{
  font-family: "Microsoft JhengHei","微軟正黑體","Apple LiGothic Medium","蘋果儷中黑","Lucida Grande", "Lucida Sans Unicode", Helvetica;
  margin: 0.5em 0;
}

#instagram_widget{
  box-sizing: border-box;
  border: 1px solid #D6D6D6;
  margin-top: 18px;
  padding: 18px 12px;
}

#instagram_widget > div > div{
  vertical-align: middle;
  height: 94px;
  position: relative;
}

#instagram_widget > div > div.col-xs-8 > p{
  padding-left: 1em;
  padding-top: 0.5em;
  font-size: 14px;
  color: #323232;
}

#instagram_widget > div > div.col-xs-8 > a{
  display: block;
  position: absolute;
  font-size: 14px;
  left: 1em;
  bottom: 2em;
}

#instagram_widget .col-xs-4{
  width: 33%;
  display: inline-block;
  padding: 0;
}

#instagram_widget #instagram-feed{
  margin-top: 15px;
}

#instagram_widget #instagram-feed a{
  display: block;
  width: 90%;
  margin: 0 5%;
}

#instagram_widget #instagram-feed a > img{
  width: 100%;
  max-height: 100%;
}

#instagram_widget .col-xs-8{
  width: 66%;
  display: inline-block;
}

#instagram_widget .img-responsive{
  display: block;
  width: 100%;
  max-height: 100%;
  box-sizing: border-box;
  border: 1px solid #D6D6D6;
}

#instagram_widget .img-circle{
  border-radius: 50%;
}

#instagram_widget .btn-instagram {
  color: #ffffff;
  background-color: #3f729b;
  border-color: #294a65;
}
#instagram_widget .btn-instagram:focus,
#instagram_widget .btn-instagram.focus {
  color: #ffffff;
  background-color: #305777;
  border-color: #04070a;
}
#instagram_widget .btn-instagram:hover {
  color: #ffffff;
  background-color: #305777;
  border-color: #172a39;
}
#instagram_widget .btn-instagram:active,
#instagram_widget .btn-instagram.active {
  color: #ffffff;
  background-color: #305777;
  border-color: #172a39;
}
#instagram_widget .btn-instagram:active:hover,
#instagram_widget .btn-instagram.active:hover{
  color: #ffffff;
  background-color: #26455d;
  border-color: #04070a;
}
#instagram_widget .btn-instagram:active,
#instagram_widget .btn-instagram.active{
  background-image: none;
}

#banner_widget #floating{
  margin-top: 18px;
  width: 300px;
}

#banner_widget #floating .btn-close{
  display: none;
}

/*
  Service Provider Box
*/
#service_provider_box{
  padding:18px 0px 18px 0px;
  position: relative;
  z-index: 1;
}

#service_provider_box .service-provider{
  float: left;
  margin-left: 50px;
}

#service_provider_box .service-provider:first-child{
  margin-left: 18px;
}

#service_provider_box .service-provider > h3{
  font-size: 12px;
  color: #323232;
  display: block;
}

#service_provider_box .service-provider > ul{
  display: block;
  list-style: none;
  text-align: left;
  height: 50px;
}

#service_provider_box .service-provider > ul  li{
  display: table;
  height: 100%;
  float: left;
  margin-right: 18px;
}

#service_provider_box .service-provider > ul  li  div.img-box{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

#service_provider_box .service-provider > ul  li  div.img-box img{
  width: 100%;
}

/*
  Bottom Nav
*/
#bottom_nav{
  padding: 18px 0;
  position: relative;
  overflow: visible;
  z-index: 10;
}

#bottom_nav .nav{
  text-align: center;
  height: 40px;
}

#bottom_nav .nav > li+ li:before{
  content:'';
  display: block;
  width: 0;
  height: 16px;
  border: none;
  border-left: 1px solid #323232;
  position: absolute;
  left: -1px;
  top: 50%;
  margin-top: -8px;
  z-index: 11;
}

/*#bottom_nav .nav > li:first-child:before{
  content:'';
  display: block;
  width: 0;
  height: 16px;
  border: none;
  border-left: 1px solid #323232;
  position: absolute;
  left: -1px;
  top: 50%;
  margin-top: -8px;
  z-index: 11;
}*/

#bottom_nav .menu-area .nav > li a.btn{
  color: #323232;
}

#bottom_nav .menu-area .nav > li a.btn.active{
  background: #d8d8d8;
  border-radius: 0;
}

#bottom_nav .menu-area .nav-list{
  top: 100%;
  bottom: auto;
  box-shadow: none;
  background: #ececec;
  border: 1px solid #c5c5c5;
}

/*
  Footer Sitemap
*/
.site-footer {
  background: #d7d7d7;
  margin: 0 auto;
  box-sizing: border-box;
}
.site-footer a {
  color: #292929;
}
.site-footer a:hover {
  text-decoration: none;
}
.site-footer *,
.site-footer *:before,
.site-footer *:after {
  box-sizing: border-box;
}
.site-footer .footer-row {
  padding: 2em 3em;
}
.site-footer .footer-row .lead {
  font-weight: 700;
  font-size: 1.3em;
  padding-top: 10px;
}
.site-footer .footer-row .phone {
  font-family: sans-serif;
  font-weight: bolder;
  font-size: 2em;
  padding-top: 0.3em;
  line-height: 1.1em;
  color: #EB0076;
}

.site-footer .footer-row .footer-right .img-box{
  margin-top: 0.7em;
}

.site-footer .footer-row .footer-left {
  width: 80%;
  float: left;
}
.site-footer .footer-row .footer-left .column {
  width: 16.66666%;
  float: left;
  padding: .2em;
}

.site-footer .footer-row .footer-left .column a{
  display: block;
}

.site-footer .footer-row .footer-left .column a.navlist-h > strong{
  font-weight: 700;
}

.site-footer .footer-row .footer-left .column strong {
  display: block;
  font-weight: normal;
  margin-top: 0.5em;
  margin-bottom: 0.2em;
}
.site-footer .footer-row .footer-left .column ul {
  list-style: none;
  padding: .2em 0;
  margin-left: .2em;
}
.site-footer .footer-row .footer-left .column ul li:before {
  content: "-";
  display: block;
  float: left;
  margin-right: 0.5em;
}
.site-footer .footer-row .footer-right {
  width: 20%;
  float: right;
  font-family: "Microsoft JhengHei","微軟正黑體","Apple LiGothic Medium","蘋果儷中黑","Lucida Grande", "Lucida Sans Unicode", Helvetica;
}

.site-footer #copyright_box{
  padding-bottom: 1em;
}

/*
  FB SNS Widget
*/
.fb-page blockquote{
  display:none;
}


/*
 accordion-box
*/
.accordion-box{
  display: block;
  list-style: none;
}

.accordion-box > li{
  z-index: 1;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease;
          transition: opacity 0.5s ease;
}

.accordion-box > li.active{
  z-index: 2;
  visibility: visible;
  opacity: 1;
}

/*
  Showcase
*/
.showcase-outer-wrapper{
  display: block;
  overflow: visible;
  position: relative;
}

.showcase-pointer{
  display: block;
  height: 30px;
  width: 30px;
  text-align: center;
  top: 50%;
  margin-top: -15px;
  font-size: 30px;
  font-weight: 200;
  position: absolute;
  color: #b0b0b0;
  cursor: pointer;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease;
          transition: opacity 0.5s ease;
}

.showcase-pointer.active{
  visibility: visible;
  opacity: 1;
}

.showcase-pointer-back{
  left: -60px;
}

.showcase-pointer-next{
  right: -60px;
}

.showcase-inner-wrapper{
  width: 100%;
  overflow: hidden;
  position: relative;
}

.showcase-inner-wrapper > ol{
  position: absolute;
  left: 0;
  top: 2px;
  width: auto;
  list-style: none;
  display: block;
  font-size: 0;
  white-space: nowrap;
  -webkit-transition: left 1s ease;
          transition: left 1s ease;
}

.showcase-inner-wrapper > ol > li{
  display: inline-block;
  margin: 0 5px;
  -webkit-transition: margin 0.5s ease;
          transition: margin 0.5s ease;
}

/*
  Flow List
*/


.flow-list{
  display: block;
  list-style: none;
}

.flow-list > li{
  display: block;
  float: left;
  width: 100%;
}

.flow-list.list-col-2 > li{
  width: 50%;
}

.flow-list.list-col-3 > li{
  width: 33%;
}

/*
  Nav Item Arrow
*/
a.btn span.arrow-box-up, a.btn span.arrow-box-down, a.btn span.arrow-box-left, a.btn span.arrow-box-right{
  padding-right: 1em;
}

a.btn span.arrow-box-down:after, a.btn span.arrow-box-down:before {
  top: 50%;
  right: 10%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  display: block;
  pointer-events: none;
  margin-top: -2px;
}

a.btn span.arrow-box-down:after {
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #edebec;
  border-width: 3px;
  margin-right: 4px;
}

a.btn.active span.arrow-box-down:after {
  border-top-color: #D3D8D9;
}

a.btn span.arrow-box-down:before {
  border-color: rgba(194, 225, 245, 0);
  border-top-color: #7D8488;
  border-width: 5px;
  margin-right: 2px;
}

a.btn.active span.arrow-box-down:before {
  border-top-color: #21827a;
}

a.btn span.arrow-box-up:after, a.btn span.arrow-box-up:before {
  bottom: 50%;
  right: 10%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  display: block;
  pointer-events: none;
  margin-bottom: -4px;
}

a.btn span.arrow-box-up:after {
  border-color: rgba(136, 183, 213, 0);
  border-bottom-color: #edebec;
  border-width: 3px;
  margin-right: 4px;
}

a.btn.active span.arrow-box-up:after {
  border-bottom-color: #D3D8D9;
}

a.btn span.arrow-box-up:before {
  border-color: rgba(194, 225, 245, 0);
  border-bottom-color: #7D8488;
  border-width: 5px;
  margin-right: 2px;
}

a.btn.active span.arrow-box-up:before {
  border-bottom-color: #21827a;
}



a.btn span.arrow-box-right:after, a.btn span.arrow-box-right:before {
  bottom: 50%;
  right: 10%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  display: block;
  pointer-events: none;
}

a.btn span.arrow-box-right:after {
  border-color: rgba(136, 183, 213, 0);
  border-left-color: #edebec;
  border-width: 3px;
  margin-right: 2px;
  margin-bottom: -6px;
}

a.btn.active span.arrow-box-right:after {
  border-left-color: #D3D8D9;
}

a.btn span.arrow-box-right:before {
  border-color: rgba(194, 225, 245, 0);
  border-left-color: #7D8488;
  border-width: 5px;
  margin-right: -2px;
  margin-bottom: -8px;
}

a.btn.active span.arrow-box-right:before {
  border-left-color: #21827a;
}

/*
  Badge
*/
.left-corner-badge{
  display: block;
  position: absolute;
  top:0;
  left:0;
  z-index: 999;
}

.badge-recommand{
  width: 54px;
  height: 49px;
  background-image: url('../images/badge-recommend.png');
  background-repeat: no-repeat;
  background-color: transparent;
  background-size: contain;
  background-position: center center;
}

/*
  Btn
*/

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  font-family: "Microsoft JhengHei","微軟正黑體","Apple LiGothic Medium","蘋果儷中黑","Lucida Grande", "Lucida Sans Unicode", Helvetica;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  filter: alpha(opacity=65);
  box-shadow: none;
  opacity: .65;
}
a.btn.disabled,
fieldset[disabled] a.btn {
  pointer-events: none;
}
.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
.btn-default:focus,
.btn-default.focus {
  color: #333;
  background-color: #e6e6e6;
  border-color: #8c8c8c;
}
.btn-default:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #fff;
  border-color: #ccc;
}
.btn-default .badge {
  color: #fff;
  background-color: #333;
}
.btn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}

.btn-primary:visited {
	color: #fff;
}

.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #286090;
  border-color: #122b40;
}
.btn-primary:hover {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #204d74;
  border-color: #122b40;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #337ab7;
  border-color: #2e6da4;
}
.btn-primary .badge {
  color: #337ab7;
  background-color: #fff;
}
.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success:focus,
.btn-success.focus {
  color: #fff;
  background-color: #449d44;
  border-color: #255625;
}
.btn-success:hover {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success .badge {
  color: #5cb85c;
  background-color: #fff;
}
.btn-info {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info:focus,
.btn-info.focus {
  color: #fff;
  background-color: #31b0d5;
  border-color: #1b6d85;
}
.btn-info:hover {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
  color: #fff;
  background-color: #269abc;
  border-color: #1b6d85;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info .badge {
  color: #5bc0de;
  background-color: #fff;
}
.btn-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning:focus,
.btn-warning.focus {
  color: #fff;
  background-color: #ec971f;
  border-color: #985f0d;
}
.btn-warning:hover {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
.btn-warning:active:hover,
.btn-warning.active:hover,
.open > .dropdown-toggle.btn-warning:hover,
.btn-warning:active:focus,
.btn-warning.active:focus,
.open > .dropdown-toggle.btn-warning:focus,
.btn-warning:active.focus,
.btn-warning.active.focus,
.open > .dropdown-toggle.btn-warning.focus {
  color: #fff;
  background-color: #d58512;
  border-color: #985f0d;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  background-image: none;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled.focus,
.btn-warning[disabled].focus,
fieldset[disabled] .btn-warning.focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning .badge {
  color: #f0ad4e;
  background-color: #fff;
}
.btn-danger {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger:focus,
.btn-danger.focus {
  color: #fff;
  background-color: #c9302c;
  border-color: #761c19;
}
.btn-danger:hover {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
.btn-danger:active:hover,
.btn-danger.active:hover,
.open > .dropdown-toggle.btn-danger:hover,
.btn-danger:active:focus,
.btn-danger.active:focus,
.open > .dropdown-toggle.btn-danger:focus,
.btn-danger:active.focus,
.btn-danger.active.focus,
.open > .dropdown-toggle.btn-danger.focus {
  color: #fff;
  background-color: #ac2925;
  border-color: #761c19;
}
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  background-image: none;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled.focus,
.btn-danger[disabled].focus,
fieldset[disabled] .btn-danger.focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger .badge {
  color: #d9534f;
  background-color: #fff;
}
.btn-link {
  font-weight: normal;
  color: #337ab7;
  border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link.active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
  background-color: transparent;
  box-shadow: none;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
  border-color: transparent;
}
.btn-link:hover,
.btn-link:focus {
  color: #23527c;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
  color: #777;
  text-decoration: none;
}
.btn-lg,
.btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
.btn-sm,
.btn-group-sm > .btn {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-xs,
.btn-group-xs > .btn {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-block {
  display: block;
  width: 100%;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

#open_a_d_btn {
    display: block;
    position: absolute;
    right: 120px;
    top: 0px;
    padding: 2px 7px;
    background: #5a02ae;
    border: none;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    line-height: 2em;
    vertical-align: middle;
    z-index: 10;
    border-radius: 0px 0px 10px 10px;
}


/*
#wrap{
  background-image: url('../images/background/eshop-XmasVersion-BG.jpg');
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: center top;
  background-color: #beded4;
}
*/

#breadcrumb { padding: 10px 0px 10px 28px; }
#middle_a_d_box { background-color: #ffffff; }
#service_intro_box { padding: 0px 0px 0px 0px; }
#service_intro_box .wrapper { background-color: #ffffff; }
#hot_promotion_box { background-color: #ffffff; }
#shopping_tips_box { background-color: #ffffff; }
#widget_area { background-color: #ffffff; }
#service_provider_box { background-color: #ffffff; }
#bottom_nav { background-color: #ffffff; }
#coupon_promote_box_bottom .wrapper { background-color: #ffffff; }
#breadcrumb_box .wrapper { background-color: #ffffff; }
#content-wrap { margin-top: 0px; }
#coupon_promote_box { margin-bottom: 0px; position: absolute; bottom: 15px; right:0;}
#coupon_promote_box_bottom .wrapper { height: 15px; }
#content-wrap { margin-bottom: 0px; padding-bottom: 25px; background-color: #ffffff; }


#top_menu_tab_wrapper { width: 1005px; margin: 0 auto; }
#top_menu_tab_wrapper .col-sm-4 { padding-left: 0px; padding-right: 0px; }
#top_menu_tab_wrapper a.link { display: block; color: #333333; font-size: 16px; height: 40px; line-height: 40px; }
#top_menu_tab_wrapper a.link:hover,
#top_menu_tab_wrapper .active a { color: #ffffff; text-decoration: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #f9f9f9 #f9f9f9 transparent; border-image: none; border-style: solid; border-width: 1px; }
#top_menu_tab_wrapper a.link_logistics:hover,
#top_menu_tab_wrapper .active a.link_logistics { background-color: #18bccd; }
#top_menu_tab_wrapper a.link_helpubuy:hover,
#top_menu_tab_wrapper .active a.link_helpubuy:hover { background-color: #37be5f; }
#top_menu_tab_wrapper a.link_eshop:hover,
#top_menu_tab_wrapper .active a.link_eshop:hover { background-color: #ffb400; }


#top_menu_tab_wrapper a.link span {  display: inline-block; position: relative; top: 6px; margin-right: 20px; background-repeat: no-repeat; background-size: auto 25px; height: 25px; width: 26px; }
#top_menu_tab_wrapper a.link_logistics span { background-image: url("../images/header/L_icon.png"); }
#top_menu_tab_wrapper .active a.link_logistics span { background-image: url("../images/header/L_icon_hover.png"); }

#top_menu_tab_wrapper a.link_helpubuy span { background-image: url("../images/header/H_icon.png"); }
#top_menu_tab_wrapper a.link_helpubuy:hover span,
#top_menu_tab_wrapper .active a.link_helpubuy span { background-image: url("../images/header/H_icon_hover.png"); }

#top_menu_tab_wrapper a.link_eshop span { background-image: url("../images/header/E_icon.png"); }
#top_menu_tab_wrapper a.link_eshop:hover span,
#top_menu_tab_wrapper .active a.link_eshop span { background-image: url("../images/header/E_icon-hover.png"); }


.btn_search_page_back { margin-left: 10px; margin-right: 10px; border-radius: 3px; text-align: center; line-height: 41px; display: inline-block; width: 145px; height: 41px; background-color: #7a7a7a; font-size: 16px; color: #ffffff; }
.btn_search_page_back:hover { color: #ffffff; text-decoration: none; }
.btn_search_page_submit { vertical-align: top; border: none; padding: 0; margin: 0; border-radius: 3px; text-align: center; line-height: 41px; display: inline-block; width: 145px; height: 41px; background-color: #ec0077; font-size: 16px; color: #ffffff; }

.btn_consolidated_page_back { margin-left: 10px; margin-right: 10px; border-radius: 3px; text-align: center; line-height: 41px; display: inline-block; width: 145px; height: 41px; background-color: #7a7a7a; font-size: 16px; color: #ffffff; }
.btn_consolidated_page_back:hover { color: #ffffff; text-decoration: none; }
.btn_consolidated_page_next { vertical-align: top; border: none; padding: 0; margin: 0; border-radius: 3px; text-align: center; line-height: 41px; display: inline-block; width: 145px; height: 41px; background-color: #ec0077; font-size: 16px; color: #ffffff; }

.btn_search_done_consolidated { vertical-align: top; border: none; padding: 0; margin: 0; border-radius: 3px; text-align: center; line-height: 41px; display: inline-block; width: 145px; height: 41px; background-color: #333333; font-size: 16px; color: #ffffff; }
.btn_search_done_consolidated:hover { color: #ffffff; text-decoration: none; }
.btn_search_done_submit { vertical-align: top; border: none; padding: 0; margin: 0; border-radius: 3px; text-align: center; line-height: 41px; display: inline-block; width: 145px; height: 41px; background-color: #ec0077; font-size: 16px; color: #ffffff; }
.btn_search_done_submit:hover { color: #ffffff; text-decoration: none; }

.logistic-page h1 { margin-top: 0px; }

